//
//  Demo.strings
//  ESSLibrary
//
//  Created by Matthias Gansrigler on 19.03.25.
//

/* Class = "NSButtonCell"; title = "Purchase on the Mac App Store"; ObjectID = "6GK-k9-89p"; */
"6GK-k9-89p.title" = "Mac App Store에서 구매";

/* Class = "NSWindow"; title = "APPNAME Trial"; ObjectID = "BSY-i0-kRI"; */
"BSY-i0-kRI.title" = "APPNAME 체험판";

/* Class = "NSButton"; ibShadowedToolTip = "Launches the Mac App Store"; ObjectID = "H8V-PO-tVa"; */
"H8V-PO-tVa.ibShadowedToolTip" = "Mac App Store 실행";

/* Class = "NSButtonCell"; title = "Launch DeskMat at login"; ObjectID = "TOX-q0-ttU"; */
"TOX-q0-ttU.title" = "로그인 시 APPNAME 실행";

/* Class = "NSButton"; ibShadowedToolTip = "Launches your default browser pointing to Setapp's website"; ObjectID = "TlK-Hz-toL"; */
"TlK-Hz-toL.ibShadowedToolTip" = "브라우저에서 Setapp 웹사이트 열기";

/* Class = "NSTextFieldCell"; title = "Your trial has expired"; ObjectID = "VdG-kd-wk8"; */
"VdG-kd-wk8.title" = "체험 기간이 종료되었습니다";

/* Class = "NSButtonCell"; title = "Quit DeskMat"; ObjectID = "Vdq-ip-Cs6"; */
"Vdq-ip-Cs6.title" = "APPNAME 종료";

/* Class = "NSTextFieldCell"; title = "Your free, 28-day trial of DeskMat started on.\n\nThe trial period was extended by a week x times due to updates."; ObjectID = "XGs-0n-SHB"; */
"XGs-0n-SHB.title" = "Your free, 28-day trial of APPNAME started on.\n\nThe trial period was extended by a week x times due to updates."; //NO NEED TO TRANSLATE

/* Class = "NSTextFieldCell"; title = "Crafted with Care\nin Austria 🇦🇹"; ObjectID = "XvN-Xt-QJd"; */
"XvN-Xt-QJd.title" = "정성을 다해 제작\n오스트리아 🇦🇹";

/* Class = "NSButtonCell"; title = "Send Feedback"; ObjectID = "bq3-Wk-qRn"; */
"bq3-Wk-qRn.title" = "피드백 보내기";

/* Class = "NSButtonCell"; title = "Subscribe to Setapp"; ObjectID = "dMI-Hq-b6I"; */
"dMI-Hq-b6I.title" = "Setapp 구독";

/* Class = "NSButtonCell"; title = "More Apps"; ObjectID = "gNg-u0-nDG"; */
"gNg-u0-nDG.title" = "더 많은 앱";

/* Class = "NSButton"; ibShadowedToolTip = "Send an eMail to support@eternalstorms.at"; ObjectID = "q8A-So-rAj"; */
"q8A-So-rAj.ibShadowedToolTip" = "support@eternalstorms.at";

/* Class = "NSTextFieldCell"; title = "Thank you for having given DeskMat a try.\n\nIf you've enjoyed DeskMat and would like to continue using it, the following options are available to you:"; ObjectID = "qB4-Sh-CrP"; */
"qB4-Sh-CrP.title" = "APPNAME을 사용해 주셔서 감사합니다.\n\nAPPNAME을 즐겁게 사용하셨다면, 계속 사용하실 수 있는 다음 옵션을 선택할 수 있습니다:";

"wUY-Xp-ERU.title" = "웹사이트에서 구매";

"6YX-Jx-XDM.ibShadowedToolTip" = "브라우저 열기";

"rS2-Yu-k3g.title" = "및";

"usN-ql-wjV.title" = "APPNAME 등록";

"QbE-rO-Xhx.ibShadowedToolTip" = "웹사이트에서 구매한 후 이메일로 받은 라이선스 정보를 입력하세요";
